# measures

The package intended to help developers manage routine conversions between commonly used units of measure, and improve readability and unambiguity of code.

Use corresponding constructor to pass a value in origin units, and then get it in units you need when you need. For example:

```dart
import 'package:measures/measures.dart';

main() {
  var dist = Distance.fromNm(10);
  print(dist.km);
  print(dist.m);

  var speed = Speed.fromKt(10);
  print(speed.kmh);
  print(speed.ms);
}
```
