// Copyright (c) 2021, Anton Antonchik.  All rights reserved. Use of this source code is governed by a
// BSD-style license that can be found in the LICENSE file.

import 'package:measures/measures.dart';

main() {
  var dist = Distance.fromNm(10); // Set the value from nautical miles
  print(dist.km); // Get the value in kilometres when you need
  print(dist.m); // Get the value in metres when you need

  var speed = Speed.fromKt(100);
  print(speed.kmh); // Get the value in kilometres per hour when you need
  print(speed.ms); // Get the value in metres per second when you need
}
